[logging]
 default = FILE:/var/log/krb5libs.log
 kdc = FILE:/var/log/krb5kdc.log
 admin_server = FILE:/var/log/kadmind.log

[libdefaults]
 default_realm = CORNELL.EDU
 dns_lookup_realm = false
 dns_lookup_kdc = false
 ticket_lifetime = 24h
 renew_lifetime = 7d
 forwardable = true

[realms]
 CORNELL.EDU = {
  kdc = ad1.cornell.edu:88
  kdc = ad2.cornell.edu:88
  kdc = ad3.cornell.edu:88
  kdc = ad4.cornell.edu:88
  kdc = ad5.cornell.edu:88
  kdc = ad6.cornell.edu:88
  default_domain = cornell.edu
  kdc = ad1.cornell.edu
 }

[domain_realm]
 .cornell.edu = CORNELL.EDU
 cornell.edu = CORNELL.EDU
